using System;
using Wisej.Web;

namespace $rootnamespace$
{
	public partial class $safeitemname$ : Form
	{
		public $safeitemname$()
		{
			InitializeComponent();
		}

		private void buttonOK_Click(object sender, EventArgs e)
		{
			Close();
		}

		private void buttonClose_Click(object sender, EventArgs e)
		{
			Close();
		}
	}
}
